<template>
  <div class="home">
    <h1>Home</h1>
    <CategoryList />
  </div>
</template>

<script>
import { Component, Vue } from "vue-property-decorator";
import CategoryList from "@/components/CategoryList.vue";

@Component({
  components: {
    CategoryList
  }
})
export default class Home extends Vue {}
</script>
